/*
* 2014 Corporate Web Style (Simply Red) - Internet - Contrast CSS
* Andrew Dunbar [ECU]
* April 2014
* 
* Modification history:
* 
* 2014-04-09  Andrew Dunbar
*             Created initial file.
* 
*/

/* --------------------------------------------------------------------------------------------- 
START: HIGH CONTRAST OVERRIDES - COMMON
--------------------------------------------------------------------------------------------- */

/* Generic button colours */
.green { background-color: #48610d }
.red { background-color: #a42e25 }
.blue-grey { background-color: #485b67 }
.colour-highlight-1 { background-color: #48610d }

/* Generic alert boxes */
.alert-info { color: #000203; }
.alert-block { color: #040200; }
.alert-success { color: #000300; }
.alert-error { color: #8c1d1b; }

/* Change blue-grey to 7:1 contrast */
.colour-base,
.blue-grey,
.styledTable th,
.funnelback .funnelback-adv-options,
.course-search-adv {
    background: #4B575F;
}

/* --------------------------------------------------------------------------------------------- 
END: HIGH CONTRAST OVERRIDES - COMMON
--------------------------------------------------------------------------------------------- */


/* --------------------------------------------------------------------------------------------- 
START: HIGH CONTRAST OVERRIDES - INTERNET SPECIFIC
--------------------------------------------------------------------------------------------- */

/* Remove background header gradient */
.ECU #container-header { background-image: none; }

/* Change Portal Button to 7:1 contrast */
.ECU .portal-button { background-color: #7F251E }
.ECU .portal-button:hover { background-color: #A8251E }

/* Remove 'Home Panels' gradient background  - homepage */
.ECU .home-panels { background: none; }

/* Remove 'Home Panels' gradient background  - future students */
.ECU .lower-ryp { background: none; }

/* Left-hand menu */
.ECU #nav-local-2013 ul li ul.menu-level-2 li a.hierarchy, 
.ECU #nav-local-2013 ul li ul.menu-level-2 li a.current.parent-with-subs {
    background-color: #ECECEC;
    color: #962017;
}

/* --------------------------------------------------------------------------------------------- 
END: HIGH CONTRAST OVERRIDES - INTERNET SPECIFIC
--------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------- 
START: HIGH CONTRAST OVERRIDES - INTRANET SPECIFIC
--------------------------------------------------------------------------------------------- */

.Intranet #container-header { background-image: none; background-color: #005d94; }
.Intranet .toolbar-global-tab { background-color: #005d94; }

/* Left-hand menu */
.Intranet #nav-local-2013 ul li a.current,
.Intranet #nav-local-2013 ul li a.hierarchy { background-color: #005d94; }

/* Change Portal Button to 7:1 contrast */
.portal-button {
    background-color: #004872;
    color: #fff;
    text-shadow: none;
}

.portal-button:hover { background-color: #023e62; }

/* --------------------------------------------------------------------------------------------- 
END: HIGH CONTRAST OVERRIDES - INTRANET SPECIFIC
--------------------------------------------------------------------------------------------- */


/* END ****************************************************************************************/